Incidencia #242 (closed Defecto: Descartada)

Abierto hace 7 años

Última modificación 6 años

Eliminar paquete enigmail del repositorio de Canaima

Informado por: cfigueira@… Propietario: ssolano
Prioridad: Trivial Hito: canaima-popular-3.1~VC2
Componente: Metadistribución Versión: 3.0
Gravedad: Trivial Palabras clave:
Cc: Asignar A:

Descripción

En la incidencia #226 reporte que la version de enigmail que tenia la VC4 no era la adecuada y que debia empaquetarse una mas reciente.
La incidencia fue descartada, con el comentario que no deberia usarse ese paquete, hecho para firefox, sino que el usuario lo instale directamente como complemento.
Sin embargo, el paquete sigue estando en el repositorio, por lo tanto, propongo que lo eliminen para evitar que el usuario lo instale como paquete.

Historial de cambios

comment:1 Cambiado el 7 años por HuntingBears

  • Hito cambiado de Canaima-3.0~VC4 to Canaima 3.0

Inicio del ciclo de desarrollo para Canaima nombre código "Auyantepui" (3.0.1/3.1). Moviendo todos los tickets activos pertenecientes a la versión 3.0 al Hito "Canaima 3.0".

comment:2 Cambiado el 6 años por ssolano

  • Propietario cambiado de Canaima a ssolano
  • Estado cambiado de new to accepted
  • Gravedad establecido a Trivial

Esta incidencia fue resuelta para la versión 3.1 ya este paquete no se encuenta en nuestro repositorios

comment:3 Cambiado el 6 años por ssolano

  • Estado cambiado de accepted to resuelta
  • Resolución establecido a Fijada

comment:4 Cambiado el 6 años por ssolano

  • Estado cambiado de resuelta to revision

comment:5 Cambiado el 6 años por HuntingBears

  • Estado cambiado de revision to assigned
  • Resolución Fijada borrados

Yo todavía lo veo:

auyantepui@canaima-popular:~$ aptitude search enigmail
p enigmail - GPG support for Thunderbird and Debian
v iceape-enigmail -
v icedove-enigmail -
v xul-ext-enigmail -

comment:6 Cambiado el 6 años por ssolano

  • Estado cambiado de assigned to accepted

comment:7 Cambiado el 6 años por erickcion

Este es un paquete que nosotros no mantenemos en los repositorios propios de Canaima, de hecho hasta la feha no hay ningún paquete que comienze por la letra "e":

http://repositorio.canaima.softwarelibre.gob.ve/pool/usuarios/

Este paquete se encuentra en el repositorio original de Debian el cual nosotros llamamos universo:

http://universo.canaima.softwarelibre.gob.ve/pool/main/e/enigmail/

Que debemos hacer en este caso? por lo que entiendo el usuario solicita una versión más reciente.

comment:8 Cambiado el 6 años por erickcion

  • Estado cambiado de accepted to resuelta
  • Resolución establecido a No puede solucionarse

Este paquete no es mantenido por el equipo de desarrolladores de Canaima (comment:7). El paquete pertenece a la distribución padre (debian squeeze) por tanto no puede eliminarse.

Es recomendable instalar este complemento directamente desde las opciones de Guacharo/Thunderbird? ya que ese método presente mayor compatibilidad y soporte.

comment:9 Cambiado el 6 años por erickcion

  • Estado cambiado de resuelta to closed
  • Resolución cambiado de No puede solucionarse to Descartada
Nota: Vea TracTickets para ayuda en el uso de incidencias.